@charset "UTF-8";

/* ▼　会社概要　▼ */

table {
	border-collapse: collapse;
	width: 1020px;
	font-size: 16px;
}
th.t_top {
	border-top: #006dc1 4px solid;
}
th {
	width: 200px;
	border-bottom: #ccc 1px solid;
	text-align: center;
	padding: 20px;
	font-weight: normal;
}
td.t_top {
	border-top: #ccc 4px solid;
}
td {
	border-bottom: #ccc 1px solid;
	text-align: left;
	padding: 20px;
}


